% @Difficulté 1
% @Mathalea uuid=7959f&id=2N51-3
% @Source Coopmaths
% @Niveau 2nde 
% @Theme Equations
\begin{exercice}[Source=MathALÉA, Trajet={1,2,3}]
\begin{minipage}{0.75\linewidth}
 Résoudre les équations suivantes.\\
 \begin{multicols}{2}
 \begin{enumerate}
 \item $\dfrac{8}{9}=\dfrac{2}{x}$ 
 \item $\dfrac{z}{4}=\dfrac{2}{5}$
 \end{enumerate} 
 \end{multicols}
\end{minipage}
\begin{minipage}{0.2\linewidth}
\qrcode{https://coopmaths.fr/alea/?uuid=7959f&id=2N51-3&alea=rFte&v=eleve&title=Plan+de+travail&iframe=&answers=%22%22&es=0211}
\end{minipage}
\end{exercice}


\begin{Solution}
Corrigé en ligne
\end{Solution}